Subject: [IGSMAIL-2001] GODE Crystal Change
From: Bruce Schupler
Date: Tue, 25 Aug 1998 9:13:10 PDT

******************************************************************************
IGS Electronic Mail      Tue Aug 25  9:13:10 PDT 1998      Message Number 2001
******************************************************************************

Author: Bruce Schupler
Subject: GODE Crystal Change

At approximately 1445 UT today the GODE receiver 5 MHz source
was switched from the NR maser's internal crystal to a high quality
FTS crystal.  GODE will remain on this FTS crystal until repairs of the
NR maser are completed.

Regards.

Bruce Schupler

[Mailed From: [email-masked] (Schupler, Bruce R.)]